- alias: Instagram Counter - Adjust Brightness
  trigger:
    platform: state
    entity_id: input_number.instagram_counter_brightness
  action:
    - service: rest_command.instagram_counter_brightness
      data_template:
        value: "{{ trigger.to_state.state | int }}"

- alias: onAir Recording On
  trigger:
    platform: state
    entity_id: input_boolean.onair_lamp_recording
    to: 'on'
  action:
    - service: light.turn_on
      data:
        entity_id: light.onair
        rgb_color: [255, 0, 0]

- alias: onAir Recording Off
  trigger:
    platform: state
    entity_id: input_boolean.onair_lamp_recording
    to: 'off'
  action:
    - service: light.turn_on
      data:
        entity_id: light.onair
        rgb_color: [255, 255, 255]
    - service: light.turn_on
      data:
        entity_id: light.onair
        color_temp: 367

- alias: PC On
  trigger:
    platform: state
    entity_id: switch.desktop_wol
    to: 'on'
  action:
    - service: light.turn_on
      data:
        entity_id: light.lichtleiste

- alias: PC Off
  trigger:
    platform: state
    entity_id: switch.desktop_wol
    to: 'off'
  action:
    - service: light.turn_off
      data:
        entity_id: light.lichtleiste